#include <iostream>

using namespace std;
int main(){
    cout << "Vorname:\tMax"<<endl;
    cout << "Nachname:\tMustermann"<<endl;
    cout << "Alter:\t\t21"<<endl<<endl;

    cout << "Vorname:\tErika\nNachname:\tEngel\nAlter:\t\t18";
    return 0;
}